Name: x11-driver-input-fpit
Version: 1.4.0
Release: %mkrel 6.1
Summary: X.org input driver for Fujitsu Stylistic Tablet PCs
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-fpit-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
X.org input driver for Fujitsu Stylistic Tablet PCs. This driver
supports the touchscreen of the Stylistic LT and (with special
options) of the Stylistic 500, 1000 and 2300.

%prep
%setup -q -n xf86-input-fpit-%{version}

%build
%configure2_5x --with-xorg-conf-dir=/etc/X11/xorg.conf.d
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/input/fpit_drv.la
%{_libdir}/xorg/modules/input/fpit_drv.so
%{_mandir}/man4/fpit.*
/etc/X11/xorg.conf.d/50-fpit.conf

%changelog
* Sun Mar 26 2017 bb2 <bb2> - 1.4.0-6.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.4.0-6pclos2016
- rebuild new xorg

